body {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
    color:#676767;
}

a {
    color: #3B7D90;
}

table {
    width: 100%;
}

th, td {
    vertical-align:  top;
    text-align: left;
}

th {
    font-weight:bold;
}

th a {
    color:#fff;
}


h1 {
    border-bottom: 1px dotted #CACACA;
    color: #4A4A4A;
    font-size: 23px;
    font-weight: normal;
    margin: 0 0 20px;
    padding-top:30px;
}

h2 {
    color: #235EAF;
    font-size: 18px;
}

input[type=text], select {
    width: 250px;
    border: 1px solid #ccc;
    padding: 2px;
    box-sizing: border-box;
}

textarea {
    border: 1px solid #ccc;
    padding: 2px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
}


fieldset {
    padding: 10px;
    border: 1px solid #ddd;
    margin-top: 10px;
    margin-right: 20px;
}

legend {
    color: #7EBE23;
    font-size: 14px;
    padding: 0 10px;
    font-weight:bold;
}

input[type=button], input[type=submit] {
    border: 0;
    padding: 5px !important;
}

.long_field {
    width:500px;
}

.site_msg_box {
    padding:10px;
    font-family: courier;
    font-size:16px;
    color:#000;
    text-align: center;
    width: 500px;
    margin: 0 auto 10px auto;
    font-weight:bold;
}

.hide {
    display:none;
}

.success {
    border: 1px solid #196;
    background-color:#7BBC2B;
}

.error {
    border: 1px solid #f00;
    background-color:#fcc;
}

/************************************************************************************/
.r0 {
    background-color: #fff;
}

.r1 {
    background-color: #eee;
}

.row_red {
    background-color:#EEAEA5;
}

.page_btn_row {
    display:block;
    text-align:right;
}

.btn {
    background-color: #2978BA;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: normal;
    margin: 2px;
    padding: 10px;
    text-decoration: none;
    display:inline-block;
}

.btn:hover {
    background-color:#2e88d6;
}

.highlight {
    background-color:#86A6B7 !important;
    color:#fff !important;
}


.strong {
    font-weight:bold;
}
    
.item-list li {
    margin: 10px 0;
}
    
.paging {
    text-align:center;
    font-family: courier;
    font-size:12px;
    color:#000;
}

.legend {
    border: 1px solid #aaa;
    padding: 5px;
    margin: 10px 0;
}

.legend_color {
    width: 15px;
    height:15px;
    margin-right: 2px;
    display:inline-block;
}

.legend_color_block {
    display:inline-block;
    margin-right: 20px;
}
    
    
.table-list, .table-form {
    margin:15px 0;
   }
    
.table-list, .table-list th, .table-list td {
    border: 1px solid #ccc;
    border-collapse: collapse;
}
   
.table-list th, .table-list td {
    padding: 8px 5px;
}

.table-list th {
    background-color:#86A6B7;
    color:#fff;
}
   
.table-form th {
    width: 15%;
    padding: 3px 5px;
    margin-bottom:2px;
    border-bottom: 2px solid #fff;
    border-collapse: collapse;
    background-color:#B3C6D9;
    color:#000;
}
    
.table-form td {
    padding: 3px 5px;
    border-bottom: 2px solid #fff;
    border-collapse: collapse;
}

.table-list tr:hover {
    background-color:#F9EA8F;
}
/************************************************************************************/    
#site_sidebar {
    width: 270px;
    float:left;
}

#site_content {
    margin-left:290px;
    margin-right: 5px;
    
    /*
    float:left;
    width:680px;
    display:block;
    background-color:#f00;*/
}




#sidebar_logo {
    margin: 10px 0;
}

#sidebar_logo img {
    /*width: 270px;*/
}

#sidebar_staff_info {
    font-size:14px;
    font-weight:bold;
    color:#333;
    margin-left: 10px;
    margin-bottom: 10px;
}

#sidebar_nav li {
    margin-bottom: 2px;
}

#sidebar_nav li div, #sidebar_nav li a {
    padding: 5px;
}

#sidebar_nav li a {
    display:block;
    background-color: #CACACA;
    color: #585858;
    text-decoration: none;
}

#sidebar_nav li a:hover {
    background-color: #b7b7b7;
    color: #404040;
}

#sidebar_nav li div {
    display:block;
    color: #fff;
    background-color: #595959;
}



#login_form {
    margin: 0 auto;
    width: 500px;
}

#login_form .table-form th {
    width:50%;
}

#login_logo {
    margin: 30px auto;
    text-align: center;
}

input.tmp_report_dates {
        width: 150px;
}
	
textarea.textarea_100 {
        width:500px;
        height:100px;
}

textarea.textarea_50 {
        width:500px;
        height:50px;
}

.management-table-form th {
    background-color:#F58025;
}

#plupload_uploader {
    margin: 10px 0;
    width: 700px;
}

#plupload_uploader .plupload_container {
    min-height: 250px;
}

#plupload_uploader .plupload_header_content {
    padding-left:16px;
    }
    
#plupload_uploader .plupload_logo,
#plupload_uploader .plupload_header_title,
#plupload_uploader .plupload_view_switch {
    display:none;
    }
    
#plupload_uploader .plupload_header_content {
    height: 44px;
}

#plupload_uploader .plupload_header_text {    
    top: 15px;
    position: absolute;
}

#plupload_uploader .plupload_droptext {
    line-height: 3em;
}

#plupload_uploader .plupload_content {
    top:74px;
}